body {
  color: #4f4f4f; }

h1, h2, h3, h4, h5, h6 {
  color: #2b2b2b; }

a {
  color: #fe502e; }
  a:hover, a:focus {
    color: #dea857; }

input,
textarea {
  border: 1px solid #E1E1E1; }

.btn,
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.comment-reply-link {
  background-color: #fe502e;
  border: 2px solid #fe502e;
  color: #FFF; }
  .btn:hover,
  input[type="button"]:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  button:hover,
  .comment-reply-link:hover {
    background-color: #ad7522;
    color: #FFF;
    border-color: #ad7522; }
  .btn.white,
  input[type="button"].white,
  input[type="submit"].white,
  input[type="reset"].white,
  button.white,
  .comment-reply-link.white {
    background-color: #FFF;
    color: #fe502e;
    border-color: #FFF; }
    .btn.white:hover,
    input[type="button"].white:hover,
    input[type="submit"].white:hover,
    input[type="reset"].white:hover,
    button.white:hover,
    .comment-reply-link.white:hover {
      background-color: #ad7522;
      border-color: #ad7522;
      color: #FFF; }
  .btn.transparent,
  input[type="button"].transparent,
  input[type="submit"].transparent,
  input[type="reset"].transparent,
  button.transparent,
  .comment-reply-link.transparent {
    background-color: transparent; }
    .btn.transparent:hover,
    input[type="button"].transparent:hover,
    input[type="submit"].transparent:hover,
    input[type="reset"].transparent:hover,
    button.transparent:hover,
    .comment-reply-link.transparent:hover {
      background-color: #ad7522; }
    .btn.transparent.white,
    input[type="button"].transparent.white,
    input[type="submit"].transparent.white,
    input[type="reset"].transparent.white,
    button.transparent.white,
    .comment-reply-link.transparent.white {
      color: #FFF; }
      .btn.transparent.white:hover,
      input[type="button"].transparent.white:hover,
      input[type="submit"].transparent.white:hover,
      input[type="reset"].transparent.white:hover,
      button.transparent.white:hover,
      .comment-reply-link.transparent.white:hover {
        background-color: #FFF;
        border-color: #FFF;
        color: #fe502e; }

.item-thumb > a {
  color: #2b2b2b; }
  .item-thumb > a:hover {
    color: #fe502e; }

.offer-badge {
  background-color: #fe502e; }
  .offer-badge:before {
    border: 5px solid transparent;
    border-left: 5px solid #98671e; }

.booking-page .dk_theme_ci .dk_toggle {
  border: 1px solid #E1E1E1; }
.booking-page .dk_theme_ci.dk_open .dk_toggle {
  color: #4f4f4f; }
.booking-page .dk_theme_ci .dk_options {
  border: 2px solid #E1E1E1; }
  .booking-page .dk_theme_ci .dk_options li {
    border-bottom: 1px solid #E1E1E1; }
  .booking-page .dk_theme_ci .dk_options li:last-child {
    border-bottom: none; }
  .booking-page .dk_theme_ci .dk_options a {
    border: none; }

.entry-excerpt {
  color: #2b2b2b; }

.room-amenities li i {
  color: #fe502e; }

.entry-title a {
  color: #2b2b2b; }
  .entry-title a:hover {
    color: #fe502e; }

.entry-meta {
  color: #2b2b2b; }
  .entry-meta i {
    color: #fe502e; }
  .entry-meta a {
    color: #2b2b2b;
    border-bottom: 2px solid transparent; }
    .entry-meta a:hover {
      border-bottom: 2px solid #fe502e; }

.entry-content a {
  color: #2b2b2b;
  border-bottom: 3px solid #fe502e; }
  .entry-content a:hover {
    border-bottom-color: #4f4f4f;
    color: #000; }

#paging a,
#paging a:visited,
#paging > span {
  background-color: #FFF;
  color: #000;
  border: 1px solid #E1E1E1; }
#paging a:hover,
#paging .current {
  color: #FFF;
  background-color: #fe502e;
  border-color: #fe502e; }
#paging span.current {
  color: #FFF; }

.footer {
  background: #FFF;
  border-top: 1px solid #E1E1E1; }

.foot {
  color: #FFF; }
  .foot a {
    color: #FFF; }
    .foot a:hover {
      border-bottom: 2px solid #FFF; }

.dk_theme_ci .dk_options {
  border: 2px solid #fe502e; }
  .dk_theme_ci .dk_options a:hover {
    background: #fe502e;
    color: #FFF !important; }

.ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-datepicker-header .ui-state-hover,
.ui-datepicker thead {
  background: #fe502e; }
.ui-datepicker th {
  border-color: #fe502e; }
.ui-datepicker td .ui-state-active,
.ui-datepicker td .ui-state-hover {
  background: #fe502e; }
